> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Pre-built Sections



## OpenAPI

````yaml /api-reference/funnels/openapi.json get /funnels/builder/prebuilt-section
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/builder/prebuilt-section:
    get:
      summary: List Pre-built Sections
      operationId: getAllPrebuiltSections
      parameters: []
      responses:
        '200':
          description: ''

````